/* KHOA FED UPDATE MAY 2020 */

#wrapper.pt_cart .rowcoupons .coupon-applied {
  margin-top: 0;
}

#wrapper.pt_cart .item-list tr:not(.cart-coupon-row) td.item-remove button {
  max-width: 100%;
}

#header .desktop-promotions-icon {
  background: #fff;
}

#header .desktop-promotions-icon::before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -7px;
  background-image: url('https://staging-na-wwwinc.demandware.net/on/demandware.static/Sites-sperry_ca-Site/-/en_CA/v1591703720181/images/spritesheet.png') !important;
  background-size: 326px 269px;
  background-position: 0px -136px;
  width: 48px;
  height: 48px;
}

.footer-content-box {
  width: 100% !important;
}

#mobile-header .promotions-wrapper h1 {
  margin: 0;
}

#mobile-header .desktop-promotions-icon::before {
  opacity: 1;
}

.pdp-drawer[data-content-asset="product-tab-help"] {
  display: none;
}

/* #footer .footer-item li a,
.footer-content .email-signup-box h3 {
  font-size: 18px;
}

.is-responsive #footer .footer-content .footer-item h3 {
  font-size: 15px;
} */
